Loading...
Searching...
No Matches
BALL::Processor Class Reference

`#include <BALL/CONCEPT/processor.h>`

## Public Types

enum | { ABORT = 0 , BREAK = 1 , CONTINUE = 2 }
typedef int | Result

## Detailed Description

Global Types and Enums for Processors

Definition at line 31 of file processor.h.

## Member Typedef Documentation

## Result

typedef int BALL::Processor::Result

Result type

Definition at line 36 of file processor.h.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Result codes

Enumerator
ABORT | Abort
BREAK | Break
CONTINUE | Continue

Definition at line 40 of file processor.h.